/******************************** Обнуление отступов для разных браузеров ****************/
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll; /* Полоса прокрутки всегда */
	}

}
center {
	text-indent: 0;
}
/******************************** Общее ****************/
body, pre{
	font-family: 'Arial Cyr', Arial, Tahoma, Verdana, Helvetica, 'Arial Narrow', Sans-Serif;
}
body{
	font-variant: normal;
	font-weight: normal;
	font-size: 10pt;
	margin-top: 12pt;
	margin-bottom: 10pt;
	margin-left: 5pt;
	margin-right: 5pt;
	background-color: #000000;
	color: #000090;
}
table{
	width:928px;
	border-collapse: collapse;
	border: black 0 solid;
	empty-cells: show;
	table-layout: fixed;
	margin: auto; /* Выравниваем по центру */
}
img{
	border: black 0 solid;
}
td{
	vertical-align: middle;
	font-size: 10pt;
}
h1{
	margin-top: 6pt;
	margin-bottom: 1pt;
	font-size: 11pt;
	font-weight: normal;
	text-align:center;
}
h2{
	font-size: 14pt;
	text-align:center;
}
a{
	text-decoration:none;
}
.zoom{
	color:Chocolate;
}
a span{
	color:#cc0033;
}
a:hover{
	color:red;
}
a:hover span{
	color:#cc0033;
	text-decoration: underline;
}
a:visited{
	color:#6495ED;
}
a:active{
	color:Fuchsia;
}
pre{
	font-size:10pt;
	text-align:left;
	color:#3300cc;
	text-decoration:none;
	margin-left: 25pt;
}
b{
	color:#cc0033;
}
.array{
	font-size:7pt;
	margin-top: 2pt;
	margin-bottom: 8pt;
}
.text, .smalltx{
	margin-top: 2pt;
	margin-bottom: 8pt;
	text-align:justify;
	text-indent:16pt;
}
li{
	margin-left: 30pt;
}
.text{
	font-size:10pt;
}
.smalltx{
	font-size:9pt;
}
.big{
	font-size:12pt;
	text-align:center;
	font-weight:bold;
}
/******************************** Меню ****************/
.menu{
	height:20px;
}
.menu_link{
	font-size:10pt;
	font-weight: bold;
	text-align:center;
	width=96px;
	background-image: url("03.gif");
	background-repeat: no-repeat;
	vertical-align: bottom;
}
.b_menu{
	height:10px;
}
.b_menu_1{
	width:9px;
	background-image: url("back_11.gif");
}
.b_menu_2{
	width:18px;
	background-image: url("back_12.gif");
}
.b_menu_3{
	width:95px;
	background: tan url("01.gif") left repeat-x;
}
.b_menu_4{
	width:1px;
	background: black url("02.gif") left no-repeat;
}
.b_menu_5{
	background: brown url("back_12.gif") left repeat-x;
}
.b_menu_6{
	width:62px;
	background: brown url("back_13.gif") left repeat-x;
}
.b_menu_7{
	width:9px;
	background: black url("back_14.gif") left no-repeat;
}

/********************************  Книга ****************/
.arrows{
	height:44px;
}
 .book_t{
	height:580px;
}
.book_01{
	width:60px;
	background: tan url("back_01.gif") left repeat-y;
	text-align: right;
}
.book_02{
	width:344px;
	background: tan url("back_02.gif") left repeat-y;
}
.arrows .book_02{
	text-align: center;
}
.book_03{
	width:120px;
	background: tan url("back_03.gif") left repeat-y;
}
.book_04{
	width:344px;
	background: tan url("back_04.gif") left repeat-y;
}
.arrows .book_04{
	text-align: center;
}
.book_05{
	width:60px;
	background: tan url("back_05.gif") left repeat-y;
	text-align: left;
}
/********************************  Подвал ****************/
.footer_pic{
	height:370px;
}
